:root {
  --color-4: #a78c4e;
  --color: white;
  --color-3: #d5b56a;
  --color-2: #1a1a1a;
  --color-5: #4e4e4e;
}

body {
  color: #333;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75em;
}

h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.2em;
}

h4 {
  color: var(--color-4);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
  line-height: 1.3em;
}

li {
  margin-bottom: 10px;
}

.hero {
  background-image: url('../images/hero.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  height: 100vh;
  padding: 25px;
  display: flex;
}

.hero-txt-div {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #00000054;
  justify-content: space-between;
  padding: 20px;
  display: flex;
}

.hero-title-div {
  color: var(--color);
  width: auto;
}

.hero-lg-line {
  color: var(--color);
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 4em;
  font-weight: 400;
  line-height: 1.2em;
}

.hero-list-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  margin-left: 50px;
  display: flex;
}

.button {
  border: 1px solid var(--color-3);
  background-color: var(--color-3);
  color: var(--color-2);
  text-align: center;
  border-radius: 50px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 15px 30px;
  line-height: 1em;
}

.button:hover {
  border-color: var(--color-4);
  background-color: var(--color-4);
  color: var(--color);
}

.button.outline {
  color: var(--color);
  background-color: #02aeee00;
}

.button.outline:hover {
  background-color: var(--color-4);
}

.button.outline.dark {
  color: var(--color-2);
}

.button.outline.dark:hover {
  color: var(--color);
}

.navbar {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffffe6;
  padding-left: 10px;
  position: fixed;
  inset: 0% 0% auto;
}

.image {
  height: 65px;
}

.brand {
  margin-top: 5px;
  margin-bottom: 5px;
}

.nav-menu {
  align-items: center;
  height: 75px;
  display: flex;
}

.nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.2em;
}

.nav-link:hover {
  color: var(--color-4);
}

.section {
  margin: 10px 10px 0;
  padding-top: 5%;
  padding-bottom: 5%;
}

.section.st {
  background-color: #000;
  justify-content: flex-end;
  align-items: center;
  min-height: 0;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.section.intro {
  padding: 5% 5% 4%;
  position: relative;
}

.section.flex {
  justify-content: space-between;
  padding: 0%;
  display: flex;
}

.section.gradient {
  color: var(--color);
  text-align: center;
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 40vh;
  margin-bottom: 10px;
  padding-bottom: 4%;
  padding-left: 15%;
  padding-right: 15%;
  display: flex;
}

.section.price {
  background-color: var(--color-4);
  background-image: url('../images/woman-on-phone.png'), linear-gradient(138deg, var(--color-3), var(--color-4) 54%, #524425 101%);
  background-position: 100% 100%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto 95%, auto;
  margin: 0 0 10px;
  padding-top: 5%;
  padding-bottom: 0%;
  position: relative;
}

.st-text-div {
  color: var(--color);
  text-align: center;
  flex-flow: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.btn-holder {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  margin-left: 0;
  display: flex;
}

.btn-holder.h {
  flex-flow: row;
  justify-content: flex-start;
}

.top-txt {
  text-align: center;
  flex-flow: column;
  align-items: center;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
  position: static;
  inset: 8% 5% auto;
}

.service-block {
  width: 24%;
  min-height: 400px;
  position: relative;
}

.serv-pic {
  object-fit: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.im-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.serv-text {
  z-index: 1;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--color);
  background-color: #00000078;
  min-height: 120px;
  padding: 10px 15px;
  line-height: 1.2em;
  position: absolute;
  inset: auto 0% 0%;
}

.h3-min {
  min-height: 0;
  margin-bottom: 10px;
  font-size: 1.5em;
  line-height: 1.1em;
}

.p-lg {
  font-size: 1.2em;
}

.intro-wrap {
  justify-content: space-between;
  width: 90%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.intro-wrap.right {
  z-index: 5;
  position: relative;
}

.intro-wrap.right.cost {
  width: 85%;
  margin-left: 10%;
}

.text-div-55 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  display: flex;
}

.text-div-55.left-text-cost {
  text-align: left;
  align-items: flex-start;
  width: 50%;
  padding-bottom: 5%;
}

.white-section {
  padding-top: 5%;
  padding-bottom: 0%;
  display: block;
}

.testimonials {
  width: 90%;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
}

.flex {
  justify-content: space-between;
  display: flex;
}

.flex.top-marg {
  margin-top: 50px;
}

.flex.top-marg.doc {
  flex-flow: wrap;
  justify-content: center;
}

.test-div-49 {
  background-color: #2272b10d;
  border-radius: 10px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 32%;
  padding: 20px;
  display: flex;
  position: relative;
}

.quote-icon {
  background-color: var(--color-3);
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 10px;
  display: flex;
  position: absolute;
  inset: auto 20px 20px auto;
}

.evo-icl-section {
  background-image: url('../images/evo-lens.jpg');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  min-height: 0;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 45% 20px 30px;
  display: flex;
  position: relative;
}

.evo-icl-section.grow.min {
  color: var(--color);
  background-image: url('../images/637cc6be927f48dab587c863_girl-listening-to-music.jpg');
  background-position: 0 30%;
  min-height: 50vh;
  padding-right: 45%;
}

.title-div {
  width: 100%;
  margin: 50px auto 30px;
}

.smile-2 {
  background-image: url('../images/zeiss-smile.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  min-height: 65vh;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 30px 20px 52%;
  display: flex;
  position: relative;
}

.smile-2.grow {
  background-position: 100%;
  justify-content: center;
  min-height: 50vh;
  padding-top: 0;
  padding-left: 52%;
}

.rle {
  background-image: url('../images/rle.jpg');
  background-position: 100% 30%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  min-height: 65vh;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 30px 20px 55%;
  display: flex;
  position: relative;
}

.rle.grow {
  background-image: url('../images/rle_1.jpg');
  padding-left: 30px;
  padding-right: 50%;
}

.h2-lg {
  font-size: 3em;
}

.line {
  background-color: var(--color-5);
  height: 1px;
  margin-bottom: 50px;
}

.wrap {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.wrap.flex {
  justify-content: space-between;
  display: flex;
}

.wrap.flex.top-marg {
  margin-top: 5%;
}

.wrap.flex {
  z-index: 50;
  justify-content: space-between;
  display: flex;
  position: relative;
}

.wrap.flex.top-marg {
  flex-flow: wrap;
}

.form-holder {
  color: var(--color);
  width: 60%;
}

.text-field {
  background-color: #ffffffad;
  border: 1px #000;
}

.text-field:focus, .text-field::placeholder {
  color: #0a0a0a;
}

.footer {
  background-image: linear-gradient(#0009, #0009), url('../images/omaha.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 8%;
  padding-bottom: 8%;
}

.info-35 {
  color: #fff;
  flex-flow: column;
  align-items: flex-start;
  width: 35%;
  display: flex;
}

.field-label {
  color: #fff;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: 300;
}

._10 {
  height: 10px;
}

.h2-slide {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.button-no-ani {
  border: 1px solid var(--color-3);
  background-color: var(--color-3);
  color: var(--color-2);
  text-align: center;
  border-radius: 50px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 15px 30px;
  line-height: 1em;
}

.button-no-ani:hover {
  border-color: var(--color-4);
  background-color: var(--color-4);
  color: var(--color);
}

.button-no-ani.outline {
  color: var(--color);
  background-color: #02aeee00;
}

.button-no-ani.outline:hover {
  background-color: var(--color-4);
}

.button-no-ani.phon {
  margin-bottom: 0;
}

.list-fancy {
  align-items: center;
  margin-bottom: 5px;
  padding-left: 15px;
  font-size: 1.2em;
  line-height: 1.5em;
  display: flex;
}

.check {
  filter: brightness(128%) hue-rotate(216deg);
  width: 20px;
  margin-right: 10px;
}

.h3-sub {
  margin-top: -10px;
  margin-bottom: 15px;
}

.mobile-btn-div {
  display: none;
}

.heading.center {
  text-align: center;
}

.image-2 {
  max-width: 200px;
  margin-bottom: 15px;
}

.image-3 {
  max-width: 300px;
  position: absolute;
  inset: 20px auto auto 20px;
}

.evo-content-div {
  z-index: 100;
  position: relative;
}

.bg-gradient {
  z-index: 1;
  background-image: linear-gradient(211deg, #0000 4% 57%, #000000a1 76%, #000);
  position: absolute;
  inset: 0%;
}

.h4-less {
  margin-top: -10px;
}

.h2-slide-2.white, .div-slide-2 {
  color: #fff;
}

.button-2 {
  color: #fff;
  text-align: center;
  background-color: #376e7d;
  border: 1px solid #376e7d;
  border-radius: 50px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 15px 30px;
  font-weight: 400;
  line-height: 1em;
}

.button-2:hover {
  color: #fff;
  background-color: #252f40;
  border-color: #252f40;
}

.txt-48 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.img-div {
  object-fit: cover;
  overflow: hidden;
}

.img-div._48 {
  width: 48%;
}

.img-div._100 {
  width: 100%;
  margin-bottom: 20px;
}

.img {
  width: 100%;
  height: 100%;
}

.ilasik {
  background-image: url('../images/evo-lens.jpg');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  min-height: 0;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 45% 20px 30px;
  display: flex;
  position: relative;
}

.ilasik.grow.min {
  color: var(--color-2);
  background-image: url('../images/iLasikmachine.jpg');
  background-position: 0%;
  width: 100%;
  min-height: 50vh;
  margin-top: 5%;
  padding-right: 60%;
}

.doc-txt {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 1.5em;
}

.img-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.doc-div {
  background-color: #2272b10d;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 20%;
  margin-bottom: 4%;
  margin-left: 2%;
  margin-right: 2%;
  padding: 0;
  display: flex;
  position: relative;
}

.loc {
  margin-bottom: 3%;
  margin-left: 3%;
  margin-right: 3%;
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 2em;
  }

  .hero {
    padding: 0;
  }

  .hero-txt-div {
    flex-flow: column;
  }

  .hero-list-div {
    flex-flow: row;
    justify-content: flex-start;
    margin-top: 30px;
    margin-left: 0;
  }

  .nav-menu {
    background-color: var(--color);
    height: auto;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .section.flex {
    flex-flow: wrap;
    justify-content: center;
  }

  .section.gradient {
    padding-left: 5%;
    padding-right: 5%;
  }

  .section.price {
    background-size: auto 90%, auto;
  }

  .btn-holder.h {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .service-block {
    width: 48%;
    margin-bottom: 2%;
    margin-left: 1%;
    margin-right: 1%;
  }

  .intro-wrap {
    flex-flow: column;
  }

  .intro-wrap.right {
    align-items: flex-end;
  }

  .intro-wrap.right.cost {
    align-items: flex-start;
    margin-left: 5%;
  }

  .text-div-55 {
    width: 100%;
  }

  .flex.top-marg.doc {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .flex.top-marg.test {
    flex-flow: column;
  }

  .test-div-49 {
    width: 100%;
    margin-bottom: 20px;
  }

  .evo-icl-section.grow.min {
    background-position: 90% 100%;
  }

  .smile-2.grow {
    background-position: 0%;
  }

  .rle.grow {
    background-position: 75%;
  }

  .h2-lg {
    font-size: 2.5em;
  }

  .wrap.flex {
    flex-flow: column;
  }

  .form-holder {
    width: 100%;
  }

  .footer {
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .info-35 {
    width: 100%;
  }

  .list-fancy {
    align-items: flex-start;
    line-height: 1.2em;
  }

  .mb.w--open {
    background-color: var(--color-4);
  }

  .bg-gradient {
    background-image: linear-gradient(211deg, #0000 4% 12%, #000000a1 53%, #000);
  }

  .txt-48, .img-div._48 {
    width: 100%;
  }

  .img-div._48.hide {
    display: none;
  }

  .ilasik.grow.min {
    background-image: linear-gradient(171deg, var(--color) 46%, #ffffff9e 62%, #fff0 83%), url('../images/iLasikmachine.jpg');
    background-position: 0 0, 90% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, contain;
    justify-content: flex-start;
    padding-bottom: 250px;
    padding-right: 30px;
  }

  .doc-div {
    width: 48%;
    margin-left: 0%;
    margin-right: 0%;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: 500px;
  }

  .hero-lg-line {
    font-size: 2.5em;
  }

  .hero-list-div {
    display: none;
  }

  .image {
    height: 50px;
  }

  .brand {
    padding-left: 0;
  }

  .section.price {
    background-size: auto 300px, auto;
    padding-bottom: 200px;
  }

  .intro-wrap.right.cost {
    width: 90%;
  }

  .text-div-55.left-text-cost {
    width: 100%;
  }

  .flex.top-marg {
    flex-flow: column;
  }

  .test-div-49 {
    width: 100%;
    margin-bottom: 20px;
  }

  .evo-icl-section.grow.min {
    background-color: #000;
    background-size: contain;
    padding-bottom: 300px;
    padding-right: 30px;
  }

  .smile-2.grow {
    background-position: 50% 100%;
    background-size: contain;
    justify-content: flex-start;
    padding: 0 20px 325px;
  }

  .rle.grow {
    background-position: 50% 100%;
    background-size: contain;
    justify-content: flex-start;
    padding: 20px 20px 350px;
  }

  .h2-lg {
    font-size: 2em;
  }

  .footer {
    padding-bottom: 100px;
  }

  .mobile-btn-div {
    z-index: 1000;
    flex-flow: column;
    display: flex;
    position: fixed;
    inset: auto 0% 0%;
  }

  .link-block {
    color: #fff;
    text-align: center;
    background-color: #1a1a1a;
    padding: 15px;
    line-height: 1em;
    text-decoration: none;
  }

  .link-block:hover, .link-block.blue {
    background-color: var(--color-3);
  }

  .link-block.blue:hover {
    background-color: #1a1a1a;
  }

  .bg-gradient {
    background-image: linear-gradient(318deg, #0000 4% 12%, #000000a1 53%, #000);
  }

  .ilasik.grow.min {
    background-color: var(--color);
    background-image: url('../images/iLasikmachine.jpg');
    background-position: 90% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 0%;
    padding-bottom: 250px;
    padding-right: 30px;
  }

  .doc-div {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8em;
  }

  .hero {
    background-position: 60% 100%;
    background-size: auto 120%;
    height: 550px;
    margin-top: 50px;
  }

  .hero-txt-div {
    padding: 10px;
  }

  .hero-lg-line {
    font-size: 1.8em;
  }

  .navbar {
    padding-left: 5px;
  }

  .image {
    height: 40px;
  }

  .brand {
    padding-left: 0;
  }

  .section.st {
    margin: 0;
  }

  .section.price {
    padding-bottom: 275px;
  }

  .service-block {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }

  .flex.top-marg {
    margin-top: 0;
  }

  .evo-icl-section.grow.min {
    background-position: 87% 100%;
    padding: 20px 20px 175px;
  }

  .smile-2.grow {
    padding: 0 0 175px;
  }

  .rle.grow {
    padding: 0 0 200px;
  }

  .wrap.flex {
    flex-flow: column;
  }

  .form-holder {
    width: 100%;
  }

  .footer {
    margin-left: 0;
    margin-right: 0;
  }

  .info-35 {
    width: 100%;
  }

  .h2-slide {
    font-size: 1.8em;
  }

  .list-fancy {
    padding-left: 0;
    font-size: 1em;
  }

  .h3-sub {
    font-size: 1em;
  }

  .mb {
    padding: 10px;
  }

  .heading {
    font-size: 1.8em;
  }

  .image-2 {
    max-width: 150px;
  }

  .image-3 {
    max-width: 250px;
  }

  .h2-slide-2 {
    font-size: 1.8em;
  }

  .ilasik.grow.min {
    background-position: 87% 100%;
    padding: 20px 20px 135px;
  }
}


